@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&display=swap');
body, html {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}
/* Structure */
.wrapper {
    display: block;
    position: relative;
    width: 100%;
}
.container {
    max-width: 1240px;
    /**padding: 0 20px;**/
    position: relative;
    display: block;
    margin: 0 auto;
}
.col-66 {
    display: inline-block;
    vertical-align: top;
    width: 66%;
    position: relative;
}
.col-33 {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    position: relative;
}
.col-80 {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    position: relative;
}
.cols-5 > section {
    width: 19.9%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: -3px;
}
.cols-4 > section {
    width: 24.8%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -3px;
}
/* Header */
.header-wrapper {
    border-bottom: solid #1E376C 2px;
    padding: 20px 0;
}
header {
    max-width: 1240px !important;
    margin: 0 auto !important;
    padding: 0 20px !important;
    display: block;
    position: relative;
}
header > div:nth-of-type(1) {
    width: 16%;
    display: inline-block;
    vertical-align: middle;
    margin-right: -3px;
}
header > div:nth-of-type(2) {
    width: 63%;
    display: inline-block;
    vertical-align: middle;
    margin-right: -3px;
    text-align: center;
}
header > div:nth-of-type(3) {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}
.main-list {
    float: right;
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0;
}
.main-list li {
    padding: 5px 0 5px 30px;
    position: relative;
    font-size: 14px;
    font-weight: 700;
}
.main-list li:before {
    content: url("../images/icon_chev-circ.png");
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    position: absolute;
    left: 0px;
	top:0px
}
.logo {
    display: inline-block;
    width: auto;
    margin: auto;
}
.logo div {
    display: inline-block;
    margin: 0 50px 0 0;
    vertical-align: middle;
    text-align: left;
}
header p {
    margin-top: 35px;
    font-size: 18px;
}
.menu-button {
    padding: 0 0 0 30px;
    position: relative;
    font-size: 25px;
    color: #1E376C;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}
.menu-button:before {
    content: url("../images/icon_menu.png");
    position: absolute;
    left: 0px;
    
}
.menu-button.active:before {
    content: url("../images/icon_close.png");
}
/* Main menu */
.menu-wrapper {
    display: block;
    background: #1E376C;
    position: absolute;
    /*top: 120px;*/
    width: 100%;
    z-index: 9999;

}
.menu-wrapper nav {
    	display:none;
    max-width: 1240px;
    margin: 105px auto 200px auto;
    position: relative;
	
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    padding: 0 0 20px 40px;
    font-size: 32px;
    font-weight: 700;
}
nav ul li a {
    color: #FFF;
}
nav ul li ul {
    position: absolute;
    top: 0px;
    left: 660px; 
    z-index: 0;
    opacity: 0;
    -webkit-transition: opacity 0.45s ease-out;
    transition: opacity 0.45s ease-out;
}
nav ul li ul.active {
    z-index: 1;
    opacity: 1;
}
nav ul li ul li {
    font-size: 15px;
    border-right: none;
}
nav ul li a:hover {
    color: #01B5EB;
}
nav ul li a.active:before {
    content: url("../images/icon_chev-circ.png");
    position: absolute;
    left: 0px;
    display: block;
}
nav ul li ul li a:hover:before {
    display: none;
}
/* Links */

.container a{text-decoration:underline}

.quicklinks {
    position: absolute;
    top: 120px;
    right: 0px;
    display: inline-block;
    width: 51px;
    background: #1E376C;
    z-index: 2;
}
.quicklinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.quicklinks ul li {
    text-align: center;
    position: relative;
    background: #1E376C;
    -webkit-transition: background 0.35s ease-out;
    transition: background 0.35s ease-out;
    z-index: 1;
}
.quicklinks ul li a {
    padding: 10px 0;
    display: block;
}
.quicklinks ul li:hover {
    background: #01B5EB;
}
.quicklinks ul li a label {
    right: 50px;
    position: absolute;
    color: #FFF;
    top: 0px;
    display: block;
    background: #01B5EB;
    /*width: 85px;*/
    height: 77%;
    vertical-align: middle;
    text-align: right;
    padding-top: 23%;
    overflow: hidden;
    width: 0px;
    -webkit-transition: width 0.35s ease-out;
    transition: width 0.35s ease-out;
    z-index: 0;
}
.quicklinks ul li a label.active {
    width:  85px;
}
.page-preview > .preview {
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    padding: 0px 0 0px 15px;
    position: relative;
    margin: 20px 0;
    color: #1E376C;
}
.preview:before {
    content: '';
    width: 6px;
    height: 100%;
    background: #ED1C25;
    position: absolute;
    left: 0px;
    top: 0px;
}
.page-preview .current-view {
    float: right;
    font-size: 12px;
    padding-top: 20px;
}
/* Footer */
.footer-wrapper {
    border-top: solid #1E376C 2px;
    padding: 15px 0;
    margin-top: 70px;
}
footer {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto !important;
    display: block;
}
footer > div {
    display: inline-block;
    vertical-align: middle;
}
footer > div:nth-of-type(1) {
    width: 20%;
}
footer > div:nth-of-type(2) {
    width: 59%;
    text-align: center;
}
footer > div:nth-of-type(3) {
    width: 20%;
    text-align: right;
}
.page-button {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    vertical-align: top;
}
.page-button.back {
    padding-left: 40px;
}
.page-button.next {
    padding-right: 40px;
}
.back:before {
    content: url("../images/icon_chev-circ.png");
    position: absolute;
    left: 0px;
    top:-4px;
    display: block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.next:before {
    content: url("../images/icon_chev-circ.png");
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
}
footer p {
    font-size: 14px;
    color: #1E376C;
}
/* Global styles */
h1 {
    font-size: 34px;
    color: #1E376C;
    line-height: 1.1em;
    font-weight: 300;
}
h1 strong {
    font-weight: 700;
}
h2, .h2 {
    font-size: 28px;
    color: #ED1C25;
    font-weight: 700;
    line-height: 1.1em;
}
h3, .h3 {
    font-size: 24px;
    color: #01B5EB;
    font-weight: 700;
    line-height: 1.1em;
}
h4 {
    font-size: 16px;
    color: #1E376C;
    font-weight: 500;
    line-height: 1.4em;
    margin: 0px;
}
h5 {
    font-size: 16px;
    color: #01B5EB;
    font-weight: 500;
    line-height: 1.4em;
    margin: 0;
}
h6 {
    font-size: 28px;
    color: #1E376C;
    font-weight: 700;
    line-height: 1.1em;
}

a {
    color: #1E376C;
    text-decoration: none;
}
.quoteblue {
    font-size: 33px;
    color: #1E376C;
    font-weight: 700;
    line-height: 1.2em;
}
.quotewhite {
    font-size: 33px;
    color: #FFF;
    font-weight: 700;
    line-height: 1.2em;
}
.button {
    width: auto;
    display: inline-block;
    border: solid #ED1C25 1px;
    background: #FFF;
    padding: 22px 68px 22px 24px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: background 0.35s ease-out;
    transition: background 0.35s ease-out;
}
.button:after {
    position: absolute;
    right: 24px;
    content: url("../images/icon_chev-circ.png");
    top: 20px;
    display: block;
}
.button:hover {
    background: #E3F2FA;
}
p.subheader {
    font-size: 28px;
    font-weight: 300;
    color: #1E376C;
    line-height: 1.3em;
}
p.large {
    font-size: 19px;
    line-height: 1.4;
    font-weight: 300;
}
.no-margin {
    margin: 0;
    line-height: 1em;
}
.shim-70 {
    height: 70px;
    display: block;
}
.shim-55 {
    height: 55px;
    display: block;
}
.shim-85 {
    height: 85px;
    display: block;
}
.shim-45 {
    height: 45px;
    display: block;
}
.light {
    font-weight: 300;
}
/* Global colours */
.textgrey {
    color: #4D4E55;
}
.darkblue {
    color: #1E376C;
}
.lightgrey {
    color: #ECEDEE;
}
.lightblue {
    color: #E3F2FA;
}
.red {
    color: #ED1C25;
}
.white {
    color: #FFF;
}
.brightblue {
    color: #01B5EB;
}
.bluegrey {
    color: #EFF4F8;
}
.dovegrey {
    color: #C3CCD3;
}
.blueother {
    color: #004A8D;
}
.seperator {
    height: 5px;
    border-bottom: dashed #707070 2px;
    width: 100%;
    margin: 51px 0;
    display: block;
}
ul.links {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.links li {
    padding: 0 0 10px 30px;
    font-weight: 800;
    position: relative;
}
ul.links li:before {
    content: url("../images/icon_chev-circ.png");
    position: absolute;
    left: 0px;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

.rgt {float:right;}
.lft {float:left;}
.obj-c { margin:0 auto;display:block;text-align:center}
table {border-collapse:collapse;border-spacing:0;line-height:1.4}
b, strong {font-weight: 700;font-family: 'Roboto', sans-serif;}

.fin-tbl tr:hover {background:#EDF7FD;}
 tr.no-hover:hover {background-color:#E6E7E8}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;line-height: 1.5em; font-size:15px;}
.fin-tbl tr td {padding: 3px 7px 3px 3px;}
.fin-tbl th {padding:3px 7px 3px 3px; color:#213166!important; background-color:#EDF7FD!important; font-weight:bold;}
.fin-tbl th.highlight {background:#e6e7e8!important; background-color:#EDF7FD!important; }
.fin-tbl th b {color:#1E366C!important;}

/*MICH*/
.bus-bkr{ background:#EEEFEF}
.bus-block{ display:block; position:relative; padding:20px; border:1px solid #ED1C24; margin-bottom:15px}
.bus-block img{ position:absolute; top:-16px; left:-10px}
.bus-heading{ font-size:26px !important; color:#ED1C24; font-weight:700; border-bottom:1px solid #00AADD; line-height:1.4; display:block; width:100%}
.image-heading img{ vertical-align: middle; display:block; float:left; position:relative;top:-7px}
.key-bkr{ background:#E8F6FE}
.keydotted{ border-bottom: 1px dotted #4C4D4F}
.padding-5{padding:5px}
.font-27{ font-size:27px !important; float:right}
.font-27 span{ font-size:40px !important ; font-weight:700; color:#00AADD}


.finbluebg{ background:#E6F4FB}
.fincaption {font-size:13px;}
.fintopleft {border-top:1px solid #BCBDC0 ; border-left:1px solid #BCBDC0 ;}
.fintopright {border-top:1px solid #BCBDC0 ; border-right:1px solid #BCBDC0 ;}
.finbotleft {border-bottom:1px solid #BCBDC0 ; border-left:1px solid #BCBDC0 ;}
.finbotright {border-bottom:1px solid #BCBDC0 ; border-right:1px solid #BCBDC0 ;}
.finleft {border-left:1px solid #BCBDC0 ;}
.finright {border-right:1px solid #BCBDC0 ;}
.finrowleft {border-left:1px solid #BCBDC0 ; border-top:1px solid #BCBDC0 ; border-bottom:1px solid #BCBDC0 ;}
.finrowright {border-right:1px solid #BCBDC0 ; border-top:1px solid #BCBDC0 ; border-bottom:1px solid #BCBDC0 ;}
.fintop {border-top:1px solid #BCBDC0 ;}
.finrow { border-top:1px solid #BCBDC0 ; border-bottom:1px solid #BCBDC0 ;}
.finthin {border-bottom:1px solid #BCBDC0;}
.finthinblue {border-bottom:1px solid #00AADD;}
.finthick {border-bottom:3px solid #BCBDC0;} 
.finredthin{ border-bottom:1px solid #E30613}
.finredthickline{ border-bottom:3px solid #E30613}
.finredthinline{ border-bottom:1px solid #E30613}
.finredrightthinline {border-right:1px solid #E30613;}
.finredrightthickline {border-right:2px solid #E30613;}

.finredgreythinline {border-right:1px solid #E30613;border-bottom:1px solid #BCBDC0}
.finredgreythickline {border-right:1px solid #E30613;border-bottom:2px solid #BCBDC0}
.finredthinlineright {border-right:1px solid #E30613;}

.thinlineright{ border-right:1px solid #4C4D4F}
.thinline{ border-bottom:1px solid #4C4D4F}
.thinlinegrey{ border-bottom:1px solid #BCBDC0}
.thinlinered{ border-bottom:1px solid #ED1C24}

/*=SWITCH COLOURS
--------*/
.switch-blue{ color:#0085CB!important;}
.switch-Dblue{ color:#1D366D!important;}
.switch-Lblue{ color:#01B5EB!important;}
.switch-Mblue{ color:#004B8E!important;}
.switch-red{ color:#ED1C24!important;}
.switch-orange{ color:#F99E56!important;}
.switch-cyan{ color:#76CCCD!important;}
.switch-white{ color:#fff!important;}
.switch-green{ color:#BFC933!important;}
.switch-Mgreen{ color:#6C9960!important;}
.switch-Lgreen{ color:#BFC933!important;}
.switch-Dgrey{ color:#4D4D4F!important;}
.switch-grey{ color:#A2A4A7!important;}
.switch-purple{ color:#8A4985!important;}
.switch-Lpurple{ color:#7F80A3!important;}
.switch-darkgrey {color:#4D4D4F!important;}

/*=LISTS
--------*/
ul.list{ list-style-type:disc; margin-top:0; padding-left:16px; margin-bottom:1em;}
ul.list li{ line-height:1.4; font-size: 15px;}

ul.list li ul.dash{ list-style-type:none; padding-left:0;}
ul.list li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ul.list li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ul.dash{ list-style-type:none; padding-left:0;}
ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 14px;}
ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ol.number{ list-style-type:decimal; margin-top:0; padding-left:16px; margin-bottom:1em;}
ol.number li{ font-size: 15px; line-height:1.4;}


ol.number li ul.dash{ list-style-type:none; padding-left:0;}
ol.number li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ol.number li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }


/*RESETS
---------------*/
.padding-30{padding: 30px!important;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-25{padding: 25px!important;}
.padding-25L{padding-left: 25px!important;}
.padding-25R{padding-right: 25px!important;}
.padding-25T{padding-top: 25px!important;}
.padding-25B{padding-bottom: 25px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}


/* TABS */
.tabs {
    display: block;
    position: relative;
    margin-top: 50px;
}
.tabs .tab-header {
    border-bottom: solid #1E376C 10px;
    display: block;
}
.tabs .tab-header > div {
    display: inline-block;
    padding: 20px 30px 20px 50px;
    color: #1E376C;
    font-size: 24px;
    font-weight: 700;
    margin: 0 4px 4px 0;
    background: #E3F2FA;
    vertical-align: top;
    position: relative;
    -webkit-transition: background 0.35s ease-out, padding-bottom 0.1s ease-out, margin-bottom 0.1s ease-out;
    transition: background 0.35s ease-out, padding-bottom 0.1s ease-out, margin-bottom 0.1s ease-out;
}
.tabs > .tab-header > div.active {
    background: #1E376C;
    padding-bottom: 24px;
    margin-bottom: 0px;
}
.tabs > .tab-header > div.active h2 {
    color: #FFF;
}
.tabs > .tab-content {
    border-right: solid #1E376C 1px;
    border-bottom: solid #1E376C 1px;
    border-left: solid #1E376C 1px;
    height: 400px;
    -webkit-transition: height 0.35s ease-out;
    transition: height 0.35s ease-out;
}
.tab-header h2 {
    color: #1E376C;
    line-height: 1em;
    font-size: 24px;
    margin: 0;
}
.tab-header > div:before {
    content: url("../images/icon_chev-circ.png");
    position: absolute;
    top: 20px;
    left: 20px;
    display: block;
}
.tab-content > section {
    display: block;
    padding: 30px 36px;
    position: absolute;
    z-index: 0;
    opacity: 0;
    transition: opacity 0.45s ease-out;
}
.tab-content > section.active {
    opacity: 1;
    z-index: 1;
}
/* Tables */
table {
    display: table;
    width: 100%;
}
table.capitals thead tr th {
    text-align: right;
    vertical-align: bottom;
    padding: 10px;
    border-bottom: solid #ED1C25 2px;
    color: #1E376C;
}
.capitals thead tr th:nth-child(n+2) {
    background: #E2F1F9;
}
.capitals tbody tr td {
    padding: 10px;
    text-align: right;
}
.capitals tbody tr td:nth-child(n+2) {
    background: #E2F1F9;
    font-weight: 800;
    color: #1E376C;
}
.capitals tbody tr td:nth-of-type(1) {
    text-align: left;
    padding-left: 0px;
}
.capitals tbody tr:nth-last-of-type(1) td {
    border-bottom: solid #BABDC0 2px;
    
}
tr.border-bottom-single td {
    border-bottom: solid #BABDC0 1px;
}
tr.border-bottom-double td {
    border-bottom: solid #BABDC0 2px;
}
table.financial {
    display: table;
    width: 100%;
}
table.financial thead tr th {
    text-align: right;
    vertical-align: bottom;
    border-bottom: solid #ED1C25 2px;
    padding: 10px;
    font-weight: 300;
}
table.financial tbody tr td {
    padding: 10px;
    text-align: right;
}
table.financial tbody tr td:nth-of-type(1) {
    text-align: left;
    padding-left: 0px;
}
table.financial tbody tr td:nth-of-type(4), table.financial thead tr th:nth-of-type(4) {
    background:#E2F1F9;
    color: #1E376C;
    font-weight: 700;
    border-right: solid #ED1C25 2px;
}
/* Page styles */
.page-header .content {
    padding-right: 100px;
}
.grid-1 {
    border-top: dotted 3px #B7B8BB;
    border-bottom: dotted 3px #B7B8BB;
    padding: 15px 0;
    position: relative;
}
.grid-1 > section {
    display: inline-block;
    vertical-align: bottom;
    padding: 5px 0px;
    border-right: dotted #B7B8BB 3px;
    height: 220px;
    text-align: center;
}
.grid-1 > section > .content {
    bottom: 0px;
}
.grid-1 > section:nth-of-type(1), .grid-1 > section:nth-of-type(4) {
    width: 33%;
}
.grid-1 > section:nth-of-type(2), .grid-1 > section:nth-of-type(3) {
    width: 16%;
}
.grid-1 > section:nth-last-of-type(1) {
    border-right: none;
}
.grid-1 h5 {
    font-size: 33px;
    font-weight: 700;
    color: #1E376C;
    margin: 0;
    line-height: 1em;
}
.grid-1 h2 {
    font-size: 65px;
    color: #ED1C25;
    margin: 0;
    line-height: 1em;
}
.grid-1 .content {
    position: relative;
    vertical-align: bottom;
    height: 100%;
}
.gray-blocks {
    margin-bottom: 33px;
}
.gray-blocks > section {
    display: inline-block;
    vertical-align: middle;
    width: 18.9%;
    margin-right: -3px;
    background: #ECEDEE;
    margin: 0 10px 0 0;
}
.gray-blocks .content {
    
    padding: 15px;
    color: #1E376C;
    text-align: center;
    display: block;
    vertical-align: middle;
}
.gray-blocks > section:nth-last-of-type(1) {
    margin-right: 0px;
}
.gray-blocks p {
    color: #1E376C;
    font-weight: 700;
    vertical-align: middle;
}
.gray-wrapper {
    background: #C3CCD3;
    padding-top: 27px;
}
.profile > div:nth-of-type(1) {
    width: 49.9%;
    display: inline-block;
    margin-top: 40px;
    margin-right: -8px;
    vertical-align: top;
}
.profile > div:nth-of-type(2) {
    width: 49.9%;
    display: inline-block;
    background: #1E376C;
    position: relative;
    vertical-align: top;
}
.profile .content {
    padding: 18px 18px;
    color: #FFF;
}
.strat-tabs > section > div i {
    float: left;
    margin: 0 10px 20px 0;
}
.strat-tabs > section .content {
    padding-right: 22px;
}
.strat-tabs > section:nth-last-of-type(1) .content {
    padding-right: 0px;
}
.strat-tabs p {
    margin: 10px 0 0 0;
    color: #1E376C;
}
.capital-header {
    background: #68C4E8;
    padding: 30px 0 0 0;
}
.capital-header > .content {
    padding: 0 71px 60px 95px;
}
.capital-header h1 {
    font-size: 60px;
    color: #FFF;
    margin: 0 0 25px 0;
    position: relative;
}
.capital-header h1:before {
    content: url("../images/icon_footprint.png");
    position: absolute;
    left: -70px;
    top: 0px;
    transform: scale(1.4);
}
.capital-header h2 {
    font-size: 70px;
    color: #1E376C;
    font-weight: 700;
    margin: 0;
}
.capital-header h3 {
    font-size: 25px;
    color: #FFF;
    margin: 0;
	font-weight:500
}



.intellectual-header {
    background: #68C4E8;
    padding: 30px 0 0 0;
}
.intellectual-header > .content {
    padding: 0 71px 60px 95px;
}
.intellectual-header h1 {
    font-size: 60px;
    color: #FFF;
    margin: 0 0 25px 0;
    position: relative;
}
.intellectual-header h1:before {
    content: url("../images/int-icon.png");
    position: absolute;
    left: -70px;
    top: 0px;
    transform: scale(1.4);
}
.intellectual-header h2 {
    font-size: 70px;
    color: #1E376C;
    font-weight: 700;
    margin: 0;
}
.intellectual-header h3 {
    font-size: 25px;
    color: #FFF;
    margin: 0;
	font-weight:500
}






.manufactured-header {
    background: #68C4E8;
    padding: 30px 0 0 0;
}
.manufactured-header > .content {
    padding: 0 71px 60px 95px;
}
.manufactured-header h1 {
    font-size: 60px;
    color: #FFF;
    margin: 0 0 25px 0;
    position: relative;
}
.manufactured-header h1:before {
    content: url("../images/man-icon.png");
    position: absolute;
    left: -70px;
    top: 0px;
    transform: scale(1.4);
}
.manufactured-header h2 {
    font-size: 70px;
    color: #1E376C;
    font-weight: 700;
    margin: 0;
	display:inline;
}
.manufactured-header h3 {
    font-size: 25px;
    color: #FFF;
    margin: 0;
	font-weight:500;display:inline
}





.financial-header {
    background: #68C4E8;
    padding: 30px 0 0 0;
}
.financial-header > .content {
    padding: 0 71px 60px 95px;
}
.financial-header h1 {
    font-size: 60px;
    color: #FFF;
    margin: 0 0 25px 0;
    position: relative;
}

	
.financial-header h1:before {content: '';
    position: absolute;
    left: -70px;
    top: 10px;
    /* transform: scale(1.4); */
    width: 50px;
    height: 50px;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 50%;}	
	
	
	.financial-header h1:after {
    content: url("../images/fin-chart.png");
    position: absolute;
    left: -55px;
    top: -3px;
    width: 31px;
    height: 48px;}
	
	
.financial-header h2 {
    font-size: 70px;
    color: #1E376C;
    font-weight: 700;
    margin: 0;
	display:inline;
}
.financial-header h3 {
    font-size: 25px;
    color: #FFF;
    margin: 0;
	font-weight:500;display:inline
}





.human-header {
    background: #68C4E8;
    padding: 30px 0 0 0;
}
.human-header > .content {
    padding: 0 71px 60px 95px;
}
.human-header h1 {
    font-size: 60px;
    color: #FFF;
    margin: 0 0 25px 0;
    position: relative;
}
.human-header h1:before {
    content: url("../images/hum-icon.png");
    position: absolute;
    left: -70px;
    top: 0px;
    transform: scale(1.4);
}
.human-header h2 {
    font-size: 70px;
    color: #1E376C;
    font-weight: 700;
    margin: 0;
	display:inline;
}
.human-header h3 {
    font-size: 25px;
    color: #FFF;
    margin: 0;
	font-weight:500;display:inline
}




.social-header {
    background: #68C4E8;
    padding: 30px 0 0 0;
}
.social-header > .content {
    padding: 0 71px 60px 95px;
}
.social-header h1 {
    font-size: 60px;
    color: #FFF;
    margin: 0 0 25px 0;
    position: relative;
}
.social-header h1:before {
    content: url("../images/soc-icon.png");
    position: absolute;
    left: -70px;
    top: 0px;
    transform: scale(1.4);
}
.social-header h2 {
    font-size: 70px;
    color: #1E376C;
    font-weight: 700;
    margin: 0;
	display:inline;
}
.social-header h3 {
    font-size: 25px;
    color: #FFF;
    margin: 0;
	font-weight:500;display:inline
}








.limit-1 {
    max-width: 70%;
}
img.pull-right {
    float: right;
    margin-right: -60px;
}
.capital-header img.full {
    width: 100%;
}
.inputs {
    margin: 21px 0 28px 0;
}
img.inline-right {
    float: right;
    margin: 0 0 20px 48px;
}
.features {
    padding-bottom: 15px;
    
}
.features > section .content {
    margin-right: 37px;
    padding: 10px 0 0 30px;
    border-top: solid #ED1C25 2px;
	 border-bottom: solid #ED1C25 2px;
	     height: 328px;
}
.features > section:nth-last-of-type(1) .content {
    margin-right: 0px;
}
.features > section h2 {
    margin-top: 0px;
}
.features > section h2:before {
    content: url("../images/icon_chev-circ.png");
    position: absolute;
    left: 0px;
    top: 15px;
}



.link-section > a {
    margin-top: 0px;
}
.link-section  > a:before {
    content: url("../images/icon_chev-circ.png");
    position: relative;
    left: -6px;
    top: 6px;
}



.lightgray-wrapper {
    background: #E6F0F9;
    padding-top: 27px;
    margin-top: 0px;
}
.full-image > div {
    width: 25%;
    padding-right: 51px;
    display: inline-block;
}
.full-image > div:nth-last-of-type(1) {
    padding-right: 0;
    width: 41%;
}
img.inline {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}

.segments h2 {
    background: #DCEFF8;
    padding: 10px 10px 10px 20px;
}
h2 img {
    float: left;
    margin-top: -20px;
    margin-right: 20px;
}
.segments .segment-content {
    background: #E3F2FA;
    padding: 20px 45px 20px 0;
}
.segment-content > div {
    display: inline-block;
    vertical-align: top;
    margin-right: -3px;
}
.segment-content > div:nth-of-type(1) {
    width: 10%;
}
.segment-content > div:nth-of-type(2) {
    width: 61%;
    padding-right: 100px;
}
.segment-content > div:nth-of-type(3) {
    width: 20%;
}
.segment-content .content {
    border-bottom: solid #A7A9AC 1px;
}
.segment-inset {
    padding-left: 100px;
}
img.inline-left {
    float: left;
    margin-right: 24px;
}
.stat-graph {
    width: 160px;
    height: 160px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #EDEDEE;
    border: solid #FFF 2px;
    margin: 0 0 34px 0;
    text-align: center;
}
.stat-graph p {
    padding-top: 20px;
    max-width: 80%;
    margin: 0 auto;
}
.stat-graph h1 {
    color: #5BCBF5;
    font-size: 65px;
    font-weight: 400;
    margin: 0;
}